#paginationPanelTop,
#paginationPanelBottom {
    background-color: #DD6020;
    border: medium none;
    float: left;
    height: 12px;
    margin: 0 0 5px 0;
    padding: 7px 10px 10px;
    width: 676px;
    color: white;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.75em;
}

#paginationPanelTop a,
#paginationPanelBottom a{
    color: white !important;
    font-weight: bold;
}

#paginationPanelTop a.paginationHighlight,
#paginationPanelBottom a.paginationHighlight{
    cursor: default;
    color: yellow !important;
}
#paginationPanelTop a.paginationHighlight:hover,
#paginationPanelBottom a.paginationHighlight:hover {
    text-decoration: none;
}